[IDS]
ALARM_RECORDING=Alarm-Recording!
NOTE=Warning!
PASSWORD_ERR=Password error!
PLAY_PAUSE=Play/Pause
ZOOM=Zoom
SEARCH_FILE=Search File
STOP_PLAY=Stop
FRAME=Frame
FORWARD=Forward
REVERSE=Reverse
PHOTO_GRAPH=Photo
CLOSE=Close
PRINT=Print
JUMPTO=Jump to
TIME_OUTRANGE=Time is out of range
ZOOMOUT=Zoom Out
ZOOMIN=Zoom In
FILE_NULL=File name is null
VALUE_INVALID=Value invalid
CAMERA=Camera
HIGH=High
MED=Middle
LOW=Low
VERY_LOW=Very low
ID=ID
TYPE=Type
TIME=Timer
MOTION_DETECT=Motion detection
ALARM_IN=Alarm in
VIDEO_DEVICE=Video adapt
NETID_ENSURED=Net ID Correct
NETID_ERR=Net id invalid
STRINGLEN_ERR=String length incorrect
NETID_EXIST=Net id already exists
MINUTE=Minute
AUTO_SWITCH=Auto switch
ONE_SWITCH=One switch
TWO_SWITCH=Two switch
THREE_SWITCH=Three switch
FOUR_SWITCH=Four switch
SHORT=Short
LONG=Long
AUTO_RECORD=Auto record
MANUAL_RECORD=Manual record
MOVE_RECORD=Motion-Detect record
TIME_RECORD=Record
UNSAVE_USER_PASSWORD=User or password error
PASSWORD_NOTSAME=Password is not identical
AUTO_ROTATE=Auto
CAMERA_UP=Turn camera up
CAMERA_DOWN=Turn camera down
CAMERA_RIGHT=Turn camera right
CAMERA_LEFT=Turn camera left
ZOOM_TELE=Zoom tele
ZOOM_WIDE=Zoom wide
FOCUS_FAR=Focus far
FOCUS_NEAR=Focus near
IRIS_OPEN=Iris open
IRIS_CLOSE=Iris close
ADJUST_COLOR=Adjust color
VIDEO_PARAM=Video
ALARM_LOG=Alarm log
PLAYBACK=Play back
CAMERA_CONTROL=Camera control
RECORD_CONTROL=Encode control
STOP_RECORD_FIRST=Stop recording first
STOP_RECORD=Stop record
START_RECORD=Start record
SET=config
CONFIG_TIME_RECORD=Scheduled record
CONFIG_PASSWORD=Password
DYNA_IP=Network
MID=Middle
LOCK_UNLOCK=Lock/Unlock
MOVE_DETECT=Motion-Detect
OSD=Overlay text
FIND_FILE=Search file
DATE=Date
ALARM_INPUT=Alarm in
CARD_ERR=Video adapter error
PROGRESS_DISK=Disk space
RUN=Running
STORAGE=Storage
CAMERACONTROL=PTZ
AUDIO=Audio
DISKNOTENOUGN=Disk space is full
SCREEN=Screen
BACKUP=Back up
ONE_CHANNE=mono
TWO_CHANNEL=stereo
START_ENCODE=Start encode
STOP_ENCODE=Stop encode
EXIT=Exit
MIN=Min
FULLSCREEN=Full screen
HELP=Help
LOCK=Lock
UNLOCK=Unlock
BASEPORT=Net port error!
VIDEO_GOOD=High
VIDEO_NORMAL=Good
VIDEO_BAD=Normal
VIDEO_VERYGOOD=Best
VIDEO_VERYBAD=Low
IDVALID=Apply net ID succeed
IDUNVALID=Net ID already exists.Applay ID failed!
CONNECT_TO_IPSERVER_FAILED=Connect to ip server failed!
PUTIP_FAILED=Upload ip failed
PUTIP_SUCCEED=Upload ip succeed
PLAYBACK_FAILED=Cannot playback the recording file or it is ended uncorrectly
FILE_DESTROY=File is destroyed
NO_HARDWARE=No hardware found
RESTART_PROGRAM=Please restart program to valid the paramter changes
PLAY_NOT_SUPPORT=Display adapter not support  Please update driver or hardware
PAGEUP=Page up
PAGEDOWN=Page down
ALLCAMERA=All cameras
RIGHT_CONFIG=Config
RIGHT_PLAYBACK=Playback
RIGHT_PTZ=PTZ
RIGHT_RECORD=Record
RIGHT_EXIT=Exit
ENABLE=Enable
DISABLE=Disable
USERNAME=User name
NOSELECT=No Select User
CONFIG_USER=Users
NOTDELETE=Administrator cannot be delete
USERSAME=User name already exist
YES=Yes
NO=No
FRAMEPERSEC=Frame per Second
CHANNEL=Channel(s)
NO_SELECTION=No item selected
PRESET_ID=Preset ID
PRESET_NAME=Preset name
NOITEM_SELECT=No item selected
NO_PRESET_NAME=No Preset Name
PRESET_MAX=Too many Preset
START_ROTATE=Start rotate
STOP_ROTATE=Stop rotate
PRESET=Pre Set
REMOTE_VIEW=Remote view
MIN_SYSTEM=Minize System
TRIAL=Trial
DRIVER=Driver
DRIVER_TOTAL=Total Space(G)
DRIVER_FREE=Free Space(G)
DRIVER_STORGE=Storage
CONTINUE_RECORD=Continuous Record(C)
MOTION_RECORD=Motion Record(M)
NO_RECORD=No Record()
MAX_SIXTEEN=Max 16 cams be playing
NO_RECORDING=No Recording
REMOVABLE_DISK=( Removable Disk)
TIME_INVALID=Time invalid
ALARM=Alarm
ALARM_OUT=Alarm Out
ALARM_RECORD=Alarm Recording
BACKING=Backing up file... Please wait
BACKED=Backing up file finished
LIGHT=Light
WIPER=Wiper
FASTBROWSE=Fast Browse
BACKWARD=Backward
ONLINE_CLIENT=Client
IP=IP
LOGIN_TIME=Login time
WRONG_PTZOFFSET=Starting ID must be less than 200
COLOR=Color of font
WHITE=White
BLACK=Black
DOMAINREG=Please delete the exist domain name first!
REGDOMAIN=Please register a domain name!
STATIC_BACKUP= Double click to play directly, no player is needed 
CHANNEL2=Channel
MUTE=Mute
LISTEN=Listen
VIDEOLOST=Video lost
OVERDUE=The user is overdue!



[IDC]
CHECK_ALARM=Alarm In and Out
STATIC_COM=COM:
STATIC_ALARM=Select Alarm outs and recording cameras when Alarm In
STATIC_ALARM_IN=Alarm In
STATIC_ALARM_OUT=Alarm Outs
STATIC_RECORD_CAMERA=Record Cameras
CHECK_RECORD_AUDIO= Record Audio
STATIC_AUDIO=Audio (Microphone)
STATIC_COMPOSE=Compose with
STATIC_CAMERA_SELECT=Select Camera
STATIC_BRIGHT=Brightness:
STATIC_CONTRAST=Contrast:
STATIC_HUE=Hue:
STATIC_SATURATION=Saturation
SAME=Apply to all cameras
DEFAULT=Default
STATIC_RECORD=Record Dur:
STATIC_MINUTES=Minutes
CHECK_MAIL=Send Mail
STATIC_ALARM_BEEP=Alarm Beep
CHECK_ALTER=Enable tigger Sound warning
RADIO_AUTO=Auto stop
RADIO_MANUAL=Manual stop
STATIC_DURATION=Duration
STATIC_SECONDS=Seconds
STATIC_SENDMAIL=Send mail with Outlook
STATIC_ADDRESS=Send to address
STATIC_QUALITY=Quality
CHECK_PICTURE=Attach picture with email
STATIC_MAX_EMAILS=Max emails within a hour to be sent
STATIC_MIN_INTERVAL=Min interval between two email
STATIC_SUBJECT=Subject
STATIC_CONTENT=Content
CHECK_TIME_ADD=Add time into content
CHECK_NET=Enable network
STATIC_NETWORK_CONFIG=Network configure information
STATIC_NET_PROTOCOL=Net Protocol:
STATIC_PORT=Socket Port:
STATIC_HTTP_PORT=Http Server Port:
STATIC_DYNAMIC=Dynamic IP
STATIC_CLIENT=Client User information
STOP=Stop
VALIDDYNAMICIP=Enable Dynamic IP
STATIC_SERVER=Dynamic Ip server:
STATIC_NETID=Domain name
REGISTER=Register
STATIC_USER=User:
STATIC_PASSWORD=Password:
STATIC_ROTATIVE_VIEW=Rotative
STATIC_SECOND=Seconds(s)
STATIC_PREVIEW=Text on preview
STATIC_CAMERA=Camera:
STATIC_TEXT=Text:
STATIC_RECORD_VIDEO=Record video
CHECK_TIME_SIGN=Data and time sign
ADD=Add
EDIT=Edit
DELETE=Delete
STATIC_USER_INFO=User Info
STATIC_USER_NAME=User name
STATIC_PASSPWORD=Password
STATIC_CONFIRM_PASSPWORD=Confirm password
CHECK_CONFIG=Configure
CHECK_PLAYBACK=Playback
CHECK_RECORD=Start/Stop  Record video
CHECK_EXIT=Exit system
CHECK_PTZ=PTZ Control
CHECK_REMOTEVIEW=Remote view
CHECK_MIN=Minize system
SAVE=Save
STATIC_MOTION_RECORD=Motion Record
STATIC_CONTINUE_RECORD=Continuous Record
STATIC_ALARM_RECORD=Alarm Record
STATIC_FROM=From:
STATIC_TO=To:
RADIO_DVR=DVR Format
RADIO_EXE=EXE Format
OK=OK
CANCEL=Cancel
STATIC_PLAY_SPEED=Play speed
STATIC_FONT_COLOR=Font Color
STATIC_PRESET=PreSet
STATIC_PRESETID=PreSet ID
STATIC_PRESETNAME=PreSet Name
CHECK_COMM=Enable camera control
STATIC_PARAM=Param
STATIC_PROTOCOL=Protocol:
STATIC_BAUDRATE=Baudrate:
STATIC_PAN_SPEED=pan Speed£º
STATIC_TILT_SPEED=tilt Speed£º
STATIC_RECORD_MODE=Record Mode
STATIC_BEGIN_TIME=Begin time
STATIC_END_TIME=End time
STATIC_DATE=Date:
CHECK_SUN=Sunday
CHECK_MON=Monday
CHECK_TUE=Tuesday
CHECK_WED=Wednesday
CHECK_THU=Thursday
CHECK_FRI=Friday
CHECK_SAT=Saturday
BUTTON_ADD=set
STATIC_DATE2=DAte
STATIC_SUN=Sun
STATIC_MON=Mon
STATIC_TUES=Tues
STATIC_WED=Wed
STATIC_THUR=Thur
STATIC_FRI=Fri
STATIC_SAT=Sat
SAME_UP=Apply to all cameras
STATIC_REBOOT_OS=Reboot/Power off Windows OS
STATIC_REBOOT=Reboot
STATIC_POWEROFF=Power off

WINEXPLORER=Windows Explorer
CHECK_REBOOT=Start DVR with Windows desktop (need to restart computer)
CHECK_REBOOT_XP=Start DVR instead of Windows desktop (need to restart computer)
NETCONN=Network connection setting

STATIC_DAY=Day
STATIC_TIME=Time
CHECK_STARTUP=DVR Auto Starup
CHECK_SHUTDOWN_WINDOW=Shut down Windows OS along  DVR Program
IDC_STATIC_DRIVERS=Drivers for storing media files
STATIC_FILE_INFO=DVR file information
STATIC_DIRECTORY=Program directory
STATIC_VIDEO_DIRECTORY=Video directory
STATIC_BMP_DIRECTORY=Photo directory
STATIC_SERVER_DIRECTORY=Http Server directory
STATIC_ALARM_SOUND=Alarm sound file directory
STATIC_VIDEO_SETTING=Video settings
STATIC_RESOLUTION=Resolution:
STATIC_SWITCH=Switch mode:
STATIC_CODEC=Codec:
STATIC_TV_FORMAT=TV format:
RADIO_QUALITY=Quality:
RADIO_BITRATE=Maximum File Size:
CHECK_NIGHT=Decrease Frame When Night
STATIC_FRAME_S=Frame/S
STATIC_VIEW=View
STATIC_VIEW_BY_NETWORK=View by network
STATIC_SCREEN=Screen
CHECK_ROTATE=Enable Rotate
STATIC_ROTATE_INTERVAL=Rotate Interval (sec)
CHECK_TIME_ENABLE=Enable Time sign
STATIC_TIME_TYPE=Time Type

CLEAR_ALL=Reset
STATIC_SHOW_VIDEO=Show Mode
STATIC_ALARM_IO=Config Alarm Out and Recording Cameras
STATIC_ALARM_DEVICE=Device
STATIC_ALARM_IN=Alarm In
STATIC_ALARM_OUT=Alarm Out
STATIC_RECORDING_CAMERAS=Recording Cameras
OSK=OnScreen Keyboard
REFRESH=Refresh
STATIC_ONLINE_CLIENT=Online Client
STATIC_PTZ_OFFSET=PTZ Starting ID:
FOCUS=FOCUS
IRIS=IRIS
ZOOM=ZOOM
FULLSCREEN=Full screen
CONFIG=Config
EXIT=Exit
RECORDING_PRIORITY=Recording Priority
SHARPNESS=Sharpness
FRAMERATE=Frame Rate
STATIC_UESR_CAMERA_RIGHT=cameras remote user can view:
STATIC_PTZ_CRUISE=Cruise interval(sec):
CRUISE = Cruise
APPLY=Apply

STATIC_SENSITIVITY=Sensitivity:

CHECK_EXPLORER=Shut down windows gui when DVR running

CHECK_TRIAL=On trial
STATIC_MONTHS=Months
CHECK_AUDIOALARM=Video loss alarm(warning.wav)

[ERR]
COMERR=write comm failed
DEVCONTROLERR=DeviceIoControl failed
AUDIODRIVERERR=get audio driver failed
AUDIOCONTROLERR=audio control failed
